# Generated by Django 3.0.4 on 2021-01-22 17:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0008_auto_20210121_1907'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='combine',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='game',
            name='sec_theme',
            field=models.CharField(default='', max_length=20),
        ),
    ]
